黑基Web安全攻防班
安基网 首页 资讯 安全报 查看内容

安恒紧急预警:Struts2 最新漏洞S2-037来袭!

2016-6-16 10:38| 投稿: lofor

摘要: 在6月3日,安恒研究院对Struts2 S2-033漏洞分析发现:最新高危漏洞官方修复方案无效。一波未平一波又起,这不,Struts2又出了新漏洞S2-037!从官方公告来看,使用了rest插件就会出问题!虽然用这个插件不会很多,但 ...

在6月3日,安恒研究院对Struts2 S2-033漏洞分析发现:最新高危漏洞官方修复方案无效。

一波未平一波又起,这不,Struts2又出了新漏洞S2-037!

从官方公告来看,使用了rest插件就会出问题!虽然用这个插件不会很多,但这个漏洞影响会更为广泛。

官方问题版本及修复方案

影响的版本: Struts 2.3.20 – Struts Struts 2.3.28.1(不包括Struts 2.25)。

修复方案:更新版本到Struts 2.3.29,Struts 2.5,或联系安恒信息使用明御Web应用防火墙或玄武盾进行防护。


小编推荐:欲学习电脑技术、系统维护、网络管理、编程开发和安全攻防等高端IT技术,请 点击这里 注册黑基账号,公开课频道价值万元IT培训教程免费学,让您少走弯路、事半功倍,好工作升职加薪!



免责声明:本文由投稿者转载自互联网,版权归原作者所有,文中所述不代表本站观点,若有侵权或转载等不当之处请联系我们处理,让我们一起为维护良好的互联网秩序而努力!联系方式见网站首页右下角。


鲜花

握手

雷人

路过

鸡蛋

相关阅读

最新评论

最新

返回顶部